From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 14 January 2009<P>

Laurel Ahlfeld, about <a href="/blend/wv.cgi?id=2009.01.13.23.09.16090">The Scent Of You</a>: This is incredible!  Fantastic work.  Thanks for sharing.<BR>
<BR>
And, yes, I get the "got interrupted" issue a lot...bravo on finishing.  A lot of the time I get so out of sync with the work I trash it. ;-)
<HR>
From: <a href="/blend/av.cgi?id=1929">ariadne</a><BR>
Date: 14 January 2009<P>

Kirk-I was sooo surprised to see my offering as a front page pick.  thank you so much.  I wrote that story years ago and even now when I read it I get teary eyed...happiness is such a valuable commodity.  Thanks again!
<HR>
From: <a href="/blend/av.cgi?id=1954">marfell64</a><BR>
Date: 14 January 2009<P>

Kirk,<BR>
Thanks for the front page pick also..very surprised and grateful.<BR>
Thanks again,<BR>
Suzie
<HR>
From: <a href="/blend/av.cgi?id=48">Laurel Ahlfeld</a><BR>
Date: 14 January 2009<P>

distant moon, about <a href="/blend/wv.cgi?id=2009.01.12.23.33.31803">blinding</a>:<BR>
<BR>
thanks much! I was very impressed by your latest submission as well... the last verse actually sent a shiver up my spine.
<HR>